# TColStd_HSequenceOfHAsciiString.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <TColStd_SequenceOfHAsciiString.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_TCollection_HAsciiString
#define | Item_hxx <TCollection_HAsciiString.hxx>
#define | TheSequence TColStd_SequenceOfHAsciiString
#define | TheSequence_hxx <TColStd_SequenceOfHAsciiString.hxx>
#define | TCollection_HSequence TColStd_HSequenceOfHAsciiString
#define | TCollection_HSequence_hxx <TColStd_HSequenceOfHAsciiString.hxx>
#define | Handle_TCollection_HSequence Handle_TColStd_HSequenceOfHAsciiString
#define | TCollection_HSequence_Type_() TColStd_HSequenceOfHAsciiString_Type_()

## Functions

Handle_TColStd_HSequenceOfHAsciiString | ShallowCopy (const Handle_TColStd_HSequenceOfHAsciiString &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_TColStd_HSequenceOfHAsciiString

#define Item Handle_TCollection_HAsciiString

#define Item_hxx <TCollection_HAsciiString.hxx>

#define TCollection_HSequence TColStd_HSequenceOfHAsciiString

#define TCollection_HSequence_hxx <TColStd_HSequenceOfHAsciiString.hxx>

#define TCollection_HSequence_Type_ | (

)

TColStd_HSequenceOfHAsciiString_Type_()

#define TheSequence TColStd_SequenceOfHAsciiString

#define TheSequence_hxx <TColStd_SequenceOfHAsciiString.hxx>

## Function Documentation

Handle_TColStd_HSequenceOfHAsciiString ShallowCopy | ( | const Handle_TColStd_HSequenceOfHAsciiString & | me | ) | `[inline]`